RubyGems Navigation menu

danger-swiftlint 0.29.1

A Danger plugin for linting Swift with SwiftLint.

Versions:

  1. 0.29.4 - September 15, 2021 (15 KB)
  2. 0.29.3 - September 07, 2021 (15 KB)
  3. 0.29.2 - September 07, 2021 (14.5 KB)
  4. 0.29.1 - September 07, 2021 (14.5 KB)
  5. 0.29.0 - September 07, 2021 (14.5 KB)
Show all versions (58 total)

Runtime Dependencies (3):

  • danger >= 0
  • rake > 10
  • thor ~> 0.19
  • Development Dependencies (6):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rspec ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Ash Furrow, David Grandinetti, Orta Therox, Thiago Felix, Giovanni Lodi

    SHA 256 checksum:

    749010d6e70caff46c9c6997a0982e68043471907da5d7ecc903b2ccee73dd37

    Total downloads 4,241,598

    For this version 485

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: